<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:400,600" />
    <link rel="stylesheet" href="css/all.min.css" />
    <link rel="stylesheet" href="css/bootstrap.min.css" />
    <link rel="stylesheet" href="css/templatemo-style.css" />
    <title>Mini Profile</title>
    
<!--
Mini Profile Template
https://templatemo.com/tm-530-mini-profile
-->
  </head>
  <body>
    <!-- Welcome Section -->
    <section id="tmWelcome" class="parallax-window" data-parallax="scroll" data-image-src="img/mini-profile-bg-01.jpg">
      <div class="container-fluid tm-brand-container-outer">
        <div class="row">
          <div class="col-12">
            <!-- Logo Area -->
            <!-- Black transparent bg -->
            <div class="ml-auto mr-0 tm-bg-black-transparent text-white tm-brand-container-inner">
              <div class="tm-brand-container text-center">
                <h1 class="tm-brand-name">Testing Page</h1>
                <p class="tm-brand-description mb-0">lab testing template</p>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="tm-bg-white-transparent tm-welcome-container">
        <div class="container-fluid">
          <div class="row h-100">
            <!-- Welcome Text -->
            <!-- White transparent bg -->
            <div class="col-md-7 tm-welcome-left-col">
              <div class="tm-welcome-left">
                <h2 class="tm-welcome-title">Welcome to Testing Page</h2>
                <p class="pb-0">
                 Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede justo, fringilla vel, aliquet nec, vulputate eget, arcu. In enim justo, rhoncus ut, imperdiet a, venenatis vitae, justo. Nullam dictum felis eu pede mollis pretium. Integer tincidunt. Cras dapibus. Vivamus elementum semper nisi. Aenean vulputate eleifend tellus. Aenean leo ligula, porttitor eu, consequat vitae, eleifend ac, enim. </p>
              </div>
            </div>
            <!-- Brown bg -->
            <div class="col-md-5">
              <div class="tm-welcome-right">
                <i class="fas fa-4x fa-address-card p-3 tm-welcome-icon"></i>
                <p class="mb-0">
                  Please spread a word about templatemo website. Anyone can download free Bootstrap CSS templates.
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- End Welcome section -->

    <!-- Portfolio section -->
    <section id="tmPortfolio">
      <div class="container-fluid">
        <div class="row">
          <div class="col-12">
            <div class="tm-portfolio-item">
              <div class="tm-portfolio-name text-white tm-bg-blue">
                Project Manager
              </div>
              <div class="tm-portfolio-description">
                <h3 class="tm-text-green">
                  New Company
                  <span class="tm-title-small">(2019 January to Present)</span>
                </h3>
                <p class="mb-0">
                  Nullam a tellus ultricies, ornare purus vel, porttitor massa.
                  Aliquam facilisis purus ac eros sollicidudin, in mollis neque
                  facilisis. Duis malesuada, mi non elementum malesuada.
                </p>
              </div>
            </div>

            <div class="tm-portfolio-item">
              <div class="tm-portfolio-name text-white tm-bg-orange">
                Senior UX Designer
              </div>
              <div class="tm-portfolio-description">
                <h3 class="tm-text-orange">
                  Studio One
                  <span class="tm-title-small">(2017 April to 2018 Dec)</span>
                </h3>
                <p class="mb-0">
                  Phasellus ac nulla egestas, malesuada dolor quis, scelerisque
                  arcu. Morbi aliquam, nunc vel blandit mattis, sapien nisl
                  convallis sem, quis hendrerit nisl tellus in lectus. Proin at
                  nibh bibendum, tincidunt mauris sit amet, porta risus. Integer
                  id malesuada ligula.
                </p>
              </div>
            </div>

            <div class="tm-portfolio-item">
              <div class="tm-portfolio-name text-white tm-bg-blue">
                Graphic Designer
              </div>
              <div class="tm-portfolio-description">
                <h3 class="tm-text-blue">
                  Digital Com
                  <span class="tm-title-small">(2015 Jan to 2016 Dec)</span>
                </h3>
                <p class="mb-0">
                  Etiam porta est nisl, consectetur dapibus ante faucibus id.
                  Nunc ullamcorper a quam eget tincidunt. Proin vehicula mauris
                  ipsum, euismod dignissim dolor convallis ac.
                </p>
              </div>
            </div>

            <div class="tm-portfolio-item">
              <div class="tm-portfolio-name text-white tm-bg-dark-gray">
                Design School
              </div>
              <div class="tm-portfolio-description">
                <h3 class="tm-text-dark-gray">
                  Art Design College
                  <span class="tm-title-small">
                    (2012 May to 2014 Dec)
                  </span>
                </h3>
                <p class="mb-0">
                  Etiam porta est nisl, consectetur dapibus ante faucibus id.
                  Nunc ullamcorper a quam eget tincidunt. Proin vehicula mauris
                  ipsum, euismod dignissim dolor convallis ac.
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- End portfolio section -->

    <!-- Contact section -->
    <div id="tmContact" class="parallax-window" data-parallax="scroll" data-image-src="img/mini-profile-bg-02.jpg">
      <div class="container-fluid">
        <div class="row">
          <div class="col-12">
            <div class="tm-contact-items-container">
              <div class="tm-contact-item">
                <i class="fas fa-5x fa-briefcase tm-contact-item-icon"></i>
                <p class="mb-0">
                  Quisque venenatis viverra ultrices. Lorem ipsum dolor sit
                  amet. Nullam sit amet tempor nisl.
                </p>
              </div>
              <div class="tm-contact-item">
                <i class="fas fa-5x fa-building tm-contact-item-icon"></i>
                <p class="mb-0">
                  You can absolutely feel free to use Mini Profile for your web page or any usage for your website.
                </p>
              </div>

              <div class="tm-contact-item">
                <i class="fas fa-5x fa-balance-scale tm-contact-item-icon"></i>
                <p class="mb-0">
                  You are NOT allowed to re-distribute this template in any download website. Else, it is illegal action.
                </p>
              </div>
            </div>
          </div>
        </div>

        <div class="row">
          <div class="col-12">
            <form
              action="index.html"
              method="POST"
              id="tmContactForm"
              class="tm-bg-white-transparent"
            >
              <div class="form-group">
                <input
                  type="text"
                  id="contact_name"
                  name="contact_name"
                  class="form-control rounded-0 border-top-0 border-right-0 border-left-0"
                  placeholder="Name"
                  required
                />
              </div>
              <div class="form-group">
                <input
                  type="email"
                  id="contact_email"
                  name="contact_email"
                  class="form-control rounded-0 border-top-0 border-right-0 border-left-0"
                  placeholder="Email"
                  required
                />
              </div>
              <div class="form-group">
                <textarea
                  rows="4"
                  id="contact_message"
                  name="contact_message"
                  class="form-control rounded-0 border-top-0 border-right-0 border-left-0"
                  placeholder="Message"
                  required
                ></textarea>
              </div>
              <div class="text-center">
                <button
                  type="submit"
                  class="btn tm-btn-submit rounded-0 text-white"
                >
                  Submit
                </button>
              </div>
            </form>
          </div>
        </div>
        <!-- row -->
        <div class="row">
          <footer class="col-12">
            <p class="text-center tm-copyright-text">
            Copyright 2020 Mini Profile Page 
            
            - Design: Template Mo</p>
          </footer>
        </div>
      </div>
      <!-- container -->
    </div>
    <!-- section -->
    <script src="js/jquery.min.js"></script>
    <script src="js/parallax.min.js"></script>
    <script>
      function detectMsBrowser() {
        using_ms_browser =
          navigator.appName == "Microsoft Internet Explorer" ||
          (navigator.appName == "Netscape" &&
            navigator.appVersion.indexOf("Edge") > -1) ||
          (navigator.appName == "Netscape" &&
            navigator.appVersion.indexOf("Trident") > -1);

        if (using_ms_browser == true) {
          alert(
            "Please use Chrome or Firefox for the best browsing experience!"
          );
        }
      }
      function setBrandMarginTop() {
        var bottomContainerHeight = $(".tm-welcome-container").height();

        $(".tm-brand-container-outer").css({
          "margin-top": -bottomContainerHeight + "px"
        });
      }

      $(function() {
        setBrandMarginTop();
        detectMsBrowser();

        // Handle window resize event
        $(window).resize(function() {
          setBrandMarginTop();
        });
      });
    </script>
  </body>
</html>